This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1265662 - nordugrid-arc: FTBFS in rawhide
nordugrid-arc: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nordugrid-arc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
https://apps.fedoraproject.org/kosche...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 08:38 EDT by Jitka Plesnikova
Modified: 2015-10-17 23:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: nordugrid-arc-5.0.3-1.fc23 nordugrid-arc-5.0.3-1.fc21 nordugrid-arc-5.0.3-1.fc22 nordugrid-arc-5.0.3-1.el5 nordugrid-arc-5.0.3-1.el7 nordugrid-arc-5.0.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-05 14:14:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitka Plesnikova 2015-09-23 08:38:42 EDT
Description of problem:
Package nordugrid-arc fails to build from source in rawhide.

Version-Release number of selected component (if applicable):
5.0.2-2.fc24

Steps to Reproduce:
koji build --scratch f24 nordugrid-arc-5.0.2-2.fc24.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/nordugrid-arc

The details about the first build which failed:
https://apps.fedoraproject.org/koschei/package/nordugrid-arc/888193
Comment 1 Fedora Update System 2015-09-29 13:50:55 EDT
nordugrid-arc-5.0.3-1.fc23 nordugrid-arc-doc-2.0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8938bb4295
Comment 2 Fedora Update System 2015-09-29 13:51:00 EDT
nordugrid-arc-5.0.3-1.el7 nordugrid-arc-doc-2.0.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3302f719eb
Comment 3 Fedora Update System 2015-09-29 13:51:02 EDT
nordugrid-arc-5.0.3-1.el6 nordugrid-arc-doc-2.0.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-db093b0da7
Comment 4 Fedora Update System 2015-09-29 13:51:06 EDT
nordugrid-arc-5.0.3-1.fc22 nordugrid-arc-doc-2.0.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3794289bc0
Comment 5 Fedora Update System 2015-09-29 13:51:07 EDT
nordugrid-arc-5.0.3-1.fc21 nordugrid-arc-doc-2.0.4-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-77fdc860f7
Comment 6 Fedora Update System 2015-10-01 19:54:06 EDT
nordugrid-arc-5.0.3-1.fc23, nordugrid-arc-doc-2.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nordugrid-arc-doc nordugrid-arc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8938bb4295
Comment 7 Fedora Update System 2015-10-01 21:49:55 EDT
nordugrid-arc-5.0.3-1.fc23, nordugrid-arc-doc-2.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nordugrid-arc-doc nordugrid-arc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8938bb4295
Comment 8 Fedora Update System 2015-10-02 19:48:15 EDT
nordugrid-arc-5.0.3-1.el6, nordugrid-arc-doc-2.0.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update nordugrid-arc-doc nordugrid-arc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-db093b0da7
Comment 9 Fedora Update System 2015-10-02 19:50:15 EDT
nordugrid-arc-5.0.3-1.el7, nordugrid-arc-doc-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update nordugrid-arc-doc nordugrid-arc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3302f719eb
Comment 10 Fedora Update System 2015-10-02 20:18:39 EDT
nordugrid-arc-5.0.3-1.el5, nordugrid-arc-doc-2.0.4-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update nordugrid-arc-doc nordugrid-arc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-caa747664e
Comment 11 Fedora Update System 2015-10-03 21:37:51 EDT
nordugrid-arc-5.0.3-1.fc22, nordugrid-arc-doc-2.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nordugrid-arc-doc nordugrid-arc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3794289bc0
Comment 12 Fedora Update System 2015-10-03 22:21:34 EDT
nordugrid-arc-5.0.3-1.fc21, nordugrid-arc-doc-2.0.4-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nordugrid-arc-doc nordugrid-arc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-77fdc860f7
Comment 13 Fedora Update System 2015-10-05 14:14:13 EDT
nordugrid-arc-5.0.3-1.fc23, nordugrid-arc-doc-2.0.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-11 19:17:50 EDT
nordugrid-arc-5.0.3-1.fc21, nordugrid-arc-doc-2.0.4-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-11 22:17:53 EDT
nordugrid-arc-5.0.3-1.fc22, nordugrid-arc-doc-2.0.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-17 21:52:44 EDT
nordugrid-arc-5.0.3-1.el5, nordugrid-arc-doc-2.0.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-10-17 22:24:02 EDT
nordugrid-arc-5.0.3-1.el7, nordugrid-arc-doc-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-10-17 23:23:53 EDT
nordugrid-arc-5.0.3-1.el6, nordugrid-arc-doc-2.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.